Questions fréquentes (FAQ)

Poser une question

Quels sont les logiciels compatibles avec l'adaptateur de communication TSXCUSBFIP ?

Les logiciels compatibles avec l'adaptateur TSXCUSBFIP sont :

  • Unity Pro V3.1 ou ultérieure,
  • PL7 V4.5 SP4 ou ultérieure,
  • OPC Factory Server (OFS) V3.32 ou ultérieure,
  • Vijeo Designer V4.6 ou ultérieure.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?